name: minehunter
description: A minehunter game application.

publish_to: 'none'
version: 0.1.18+39

environment:
  sdk: '^3.0.0'

dependencies:
  flutter:
    sdk: flutter

  easy_localization: ^3.0.1
  equatable: ^2.0.5
  flutter_bloc: ^8.1.1
  flutter_swipe: ^1.0.1
  hive: ^2.2.3
  hydrated_bloc: ^9.0.0
  overlay_support: ^2.1.0
  provider: ^6.0.5
  shared_preferences: ^2.2.1
  package_info_plus: ^5.0.1
  path: ^1.9.0
  path_provider: ^2.0.11
  unicons: ^2.1.1

dev_dependencies:
  flutter_lints: ^3.0.1

flutter:
  uses-material-design: true
  assets:
    - assets/icons/
    - assets/skins/
    - assets/translations/

  fonts:
    - family: Nunito
      fonts:
        - asset: assets/fonts/Nunito-Bold.ttf
          weight: 700
        - asset: assets/fonts/Nunito-Medium.ttf
          weight: 500
        - asset: assets/fonts/Nunito-Regular.ttf
          weight: 400
        - asset: assets/fonts/Nunito-Light.ttf
          weight: 300

